
 html{
	min-height: 100%;
 }
 
 .wrapper {
 	min-height: 100%;
 }
 
.tm-logo-small {
 	padding-top:100px;
 }
 
body {
	width:100%;
}
.tm-main {
	width: 70%;
}

.tm-sidebar-a {
	width: 30%; 
	padding-left: 10px !important;
}

.tm-sidebar-b {
	width:30%;
	padding-left:10px !important;
}